﻿body h1 {
   // background-color: aqua;
}

body .top-bar {
   // background-color: red;
}

    body .top-bar .main-bar {
       // background-color: brown;
        margin: auto;
        display: flex;
        flex-wrap:nowrap;
        width: 80%;
    }

        body .top-bar .main-bar .contact-left {
           // background-color:blue;
            flex-grow:4;
            display:flex;
            justify-content:center;
            gap:20px;
        }

        body .top-bar .main-bar .login-right {
            //background-color:cadetblue;
            flex-grow:2;
            display:flex;
            justify-content:space-around;
        }
body .main-container {
    //background-color: purple;
    margin: auto;
    margin-top:4px;
    flex-wrap: nowrap;
}
    body .main-container .banner-container {
        display: flex;
        width: 80%;
        gap: 10px;
    }
